View Issue Details

IDProjectCategoryView StatusLast Update
0001329SUMoNew Featurepublic2013-01-13 00:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.5 
Summary0001329: Automatic check on startup with optional closure
DescriptionAutomatic check on startup with optional closure
Additional Informationhttp://kcsoftwares.com/forum/viewtopic.php?pid=2020#p2020
TagsNo tags attached.

Relationships

related to 0001881 acknowledgedKyle_Katarn Indication of last scan / last check 
related to 0001565 resolvedKyle_Katarn Update + control for new apps 

Activities

Kyle_Katarn

2011-02-04 22:05

administrator   ~0000638

Cant you do a / attubute to sumo, so i can “ Schedule task “ For ever 10houre, i can schedule sumo to lunch and if no updates are found it close normaly, all this in stealth mode, and it will only leave a note on my desktop

dinovom

2012-07-12 19:41

reporter   ~0000941

Last edited: 2012-07-12 19:50

View 4 revisions

This is similar to http://www.kcsoftwares.com/bugs/view.php?id=533 and http://www.kcsoftwares.com/bugs/view.php?id=809

What disturbes me: it was available view versions ago, but then the cancle button disappeared - why?????????? it does take still half a minute while i mostly do a full scan afterwards so its completely useless - still i have to wait!!!!!


Removed cause of http://www.kcsoftwares.com/bugs/view.php?id=1581 http://www.kcsoftwares.com/bugs/view.php?id=1605 - sorry but then ppl shouldnt cancle??? You can make a warning that DB will be lost but dont remove it!!!

Issue History

Date Modified Username Field Change
2011-01-18 20:45 Kyle_Katarn New Issue
2011-01-18 20:47 Kyle_Katarn Assigned To => Kyle_Katarn
2011-01-18 20:47 Kyle_Katarn Status new => acknowledged
2011-02-04 22:05 Kyle_Katarn Note Added: 0000638
2012-07-12 19:41 dinovom Note Added: 0000941
2012-07-12 19:48 dinovom Note Edited: 0000941 View Revisions
2012-07-12 19:49 dinovom Note Edited: 0000941 View Revisions
2012-07-12 19:50 dinovom Note Edited: 0000941 View Revisions
2012-12-29 19:15 Kyle_Katarn Relationship added related to 0001881
2013-01-01 22:33 Kyle_Katarn Relationship added related to 0001565
2013-01-13 00:26 Kyle_Katarn Status acknowledged => resolved
2013-01-13 00:26 Kyle_Katarn Fixed in Version => 3.5
2013-01-13 00:26 Kyle_Katarn Resolution open => fixed